[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=2593
AltToplam=121,99
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=KABUKLU CEVİZ
KisimNo=2
Miktar=0,1
Fiyat=179,95

[2]
KalemAdi=COCA COLA TENEKE 330
KisimNo=3
Miktar=1
Fiyat=30

[3]
KalemAdi=ULTRA BERRAK KARE PE
KisimNo=4
Miktar=1
Fiyat=7

[4]
KalemAdi=TEKEL 2000 MAVİ UZUN
KisimNo=1
Miktar=1
Fiyat=67

